MSN version 5.0 pas compatible

lizbé

Nouveau membre
22 Octobre 2005
6
0
Bonjour,

Petite question, je souhaite mettre a jour ma version MSN 4.0.1 mais apparement la dernière version de MSN ne fonctionne que sous mac OS 10.3 or je n'ai que le 10.2
comment puis-je faire? soi en ayant la version superieure de mac ou trouver un msn superieur a 4.0.1 mais compatible avec mon MAC

MERCI
LizBé